<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="StartMenu.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="JS/StartMenu.js"></script>
    <title>Menu</title>
</head>
<body>
        <div class="div3 container">
          <div class="container" id="name" style="border: solid; border-radius: 5px; color: grey;">
            ---
          </div>
        </div>
        <br><br>
        <div>
            <form>
                <label for="nombre">Nombre:</label><br>
                <input type="text" id="nombre" class="form-control" name="nombre" placeholder="Nombre"><br>
                <label for="puntos">Puntuacion:</label><br>
                <input type="number" id="puntos" class="form-control" name="puntos" placeholder="Puntuacion"><br><br>
                <input class="btn btn-success" type="submit" value="Enviar">
            </form>
        </div>
</body>
</html>